Subject: Re: order# 600837400 COLLECTION CRA_AR_RE12876
From: Mostafa saad <[email-masked]>
To: "Alina D'Souza" <[email-masked]>, "Returns.fc" <[email-masked]>
Cc: Mohamed Magdy <[email-masked]>, customer care <[email-masked]>, Ekta Jesswani <[email-masked]>
Date: Wed, 8 Jul 2020 14:17:48 +0400
List-Id: <ccteam.mumzworld.com>

Hi Alina

Please check with @Returns.fc <[email-masked]>  They are
update this status on the sheet

Regards
Mostafa Saad

On Wed, Jul 8, 2020 at 12:49 PM Alina D'Souza <[email-masked]> wrote:

> Hi Mostafa,
>
> Where have I sent wrong information?
>
> As discussed in the past someone has changed the cra tab
>
> *And I request you to help and get things sorted instead of arguing on
> emails. *
>
> *Order # 600837400 *is showing incorrect CRA and the showing information
> as* VENDOR COMMUNICATION REQUIRED.*
>
> Whereas customer has the item and not collected.
>
> Going forward will check as per CRA because as per order number the list
> have been changed
>
> kindly arrange a collection again as discussed
>
> Regards,
> Alina
>
> On Wed, Jul 8, 2020 at 12:37 PM Mostafa saad <[email-masked]>
> wrote:
>
>> Hello Mohamed
>>
>>
>> I Updated this collection ( Collection Cancelled ) with reason customer
>> not responding
>>
>> @Alina D'Souza <[email-masked]> Please take care once you send the
>> emails because you send wrong mails every day !!!!!!!!!!!!!!!!!
>>
>>
>>
>> Regards
>> Mostafa Saad
>>
>>
>>
>> On Wed, Jul 8, 2020 at 11:44 AM Mohamed Magdy <[email-masked]>
>> wrote:
>>
>>> @Mostafa saad <[email-masked]> ....Why its being updated bt
>>> you on the sheet as vendor communication was it collected?
>>>
>>> Thanks
>>>
>>> On Wed, Jul 8, 2020 at 11:35 AM Alina D'Souza <[email-masked]>
>>> wrote:
>>>
>>>> Hi Mostafa,
>>>>
>>>> Please arrange collection tracker mentioned as Collected
>>>>
>>>> please note the maid's number +971568402179
>>>>
>>>> Regards,
>>>> Alina
>>>>
>>>
>>>
>>> --
>>>
>>>